// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		A27D77581D9AFAE900F8CDDC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A27D77571D9AFAE900F8CDDC /* AppDelegate.swift */; };
		A27D775A1D9AFAE900F8CDDC /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A27D77591D9AFAE900F8CDDC /* ViewController.swift */; };
		A27D775D1D9AFAE900F8CDDC /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A27D775B1D9AFAE900F8CDDC /* Main.storyboard */; };
		A27D775F1D9AFAE900F8CDDC /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A27D775E1D9AFAE900F8CDDC /* Assets.xcassets */; };
		A27D77621D9AFAE900F8CDDC /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A27D77601D9AFAE900F8CDDC /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		A27D77541D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Exa_prac_1_eva_1_12550554.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A27D77571D9AFAE900F8CDDC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A27D77591D9AFAE900F8CDDC /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		A27D775C1D9AFAE900F8CDDC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A27D775E1D9AFAE900F8CDDC /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A27D77611D9AFAE900F8CDDC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A27D77631D9AFAE900F8CDDC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A27D77511D9AFAE900F8CDDC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A27D774B1D9AFAE900F8CDDC = {
			isa = PBXGroup;
			children = (
				A27D77561D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554 */,
				A27D77551D9AFAE900F8CDDC /* Products */,
			);
			sourceTree = "<group>";
		};
		A27D77551D9AFAE900F8CDDC /* Products */ = {
			isa = PBXGroup;
			children = (
				A27D77541D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A27D77561D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554 */ = {
			isa = PBXGroup;
			children = (
				A27D77571D9AFAE900F8CDDC /* AppDelegate.swift */,
				A27D77591D9AFAE900F8CDDC /* ViewController.swift */,
				A27D775B1D9AFAE900F8CDDC /* Main.storyboard */,
				A27D775E1D9AFAE900F8CDDC /* Assets.xcassets */,
				A27D77601D9AFAE900F8CDDC /* LaunchScreen.storyboard */,
				A27D77631D9AFAE900F8CDDC /* Info.plist */,
			);
			path = Exa_prac_1_eva_1_12550554;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A27D77531D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A27D77661D9AFAE900F8CDDC /* Build configuration list for PBXNativeTarget "Exa_prac_1_eva_1_12550554" */;
			buildPhases = (
				A27D77501D9AFAE900F8CDDC /* Sources */,
				A27D77511D9AFAE900F8CDDC /* Frameworks */,
				A27D77521D9AFAE900F8CDDC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Exa_prac_1_eva_1_12550554;
			productName = Exa_prac_1_eva_1_12550554;
			productReference = A27D77541D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A27D774C1D9AFAE900F8CDDC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0710;
				LastUpgradeCheck = 0710;
				ORGANIZATIONNAME = TEMPORAL2;
				TargetAttributes = {
					A27D77531D9AFAE900F8CDDC = {
						CreatedOnToolsVersion = 7.1.1;
					};
				};
			};
			buildConfigurationList = A27D774F1D9AFAE900F8CDDC /* Build configuration list for PBXProject "Exa_prac_1_eva_1_12550554" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A27D774B1D9AFAE900F8CDDC;
			productRefGroup = A27D77551D9AFAE900F8CDDC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A27D77531D9AFAE900F8CDDC /* Exa_prac_1_eva_1_12550554 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A27D77521D9AFAE900F8CDDC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A27D77621D9AFAE900F8CDDC /* LaunchScreen.storyboard in Resources */,
				A27D775F1D9AFAE900F8CDDC /* Assets.xcassets in Resources */,
				A27D775D1D9AFAE900F8CDDC /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A27D77501D9AFAE900F8CDDC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A27D775A1D9AFAE900F8CDDC /* ViewController.swift in Sources */,
				A27D77581D9AFAE900F8CDDC /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A27D775B1D9AFAE900F8CDDC /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A27D775C1D9AFAE900F8CDDC /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		A27D77601D9AFAE900F8CDDC /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A27D77611D9AFAE900F8CDDC /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A27D77641D9AFAE900F8CDDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A27D77651D9AFAE900F8CDDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A27D77671D9AFAE900F8CDDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = Exa_prac_1_eva_1_12550554/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.lalovalenz.Exa-prac-1-eva-1-12550554";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		A27D77681D9AFAE900F8CDDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = Exa_prac_1_eva_1_12550554/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.lalovalenz.Exa-prac-1-eva-1-12550554";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A27D774F1D9AFAE900F8CDDC /* Build configuration list for PBXProject "Exa_prac_1_eva_1_12550554" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A27D77641D9AFAE900F8CDDC /* Debug */,
				A27D77651D9AFAE900F8CDDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A27D77661D9AFAE900F8CDDC /* Build configuration list for PBXNativeTarget "Exa_prac_1_eva_1_12550554" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A27D77671D9AFAE900F8CDDC /* Debug */,
				A27D77681D9AFAE900F8CDDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = A27D774C1D9AFAE900F8CDDC /* Project object */;
}
